Child pages
  • The Continuous Integration Game plugin

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Note
titleVersion requirements

Note that the plugin version 1.713+ requires Hudson 1.211 320 to work and the following plugin versions:

  • Checkstyle 2.0
  • Findbugs 3.0
  • PMD 2.0
  • Tasks 3.0
  • Warnings 2.0
  • Violations 0.5.4

...